.m-nav__sub-list--separator>.m-nav__sub-item>.m-nav__sub-link::after {
	background: transparent;
}
.m-nav__sub-list--separator>.m-nav__sub-item:hover>.m-nav__sub-link::after {
	background: #fff;
}
.m-nav__link, .p-card__title {
	font-size: 20px;
}
.p-card__title {
	white-space: normal;
}
.p-card__text {
	white-space: normal;
	display: inherit;
	overflow: inherit;
}
.p-card__title {
	height: 104px;
}
.badge {
	padding: 4px 8px;
}
.p-card__img-wrap {
	aspect-ratio: 10 / 10;
	padding: 0;
	background: #fff;
}
.p-card__badge {
	position: relative;
}
.p-card__img-wrap-main {
	padding: 10px;
	margin-top: 24px;
}
.p-card__img {
	margin-top: 32px;
	margin-bottom: 16px;
}
.photo-card--portrait {
	aspect-ratio: 5 / 4;
}
.p-card__img-wrap-main {
	padding: 0;
	margin-top: 8px;
}
.p-card--theme_bordered {
	height: 100%;
}
.blog-card {
	height: 100%;
}
.blog-card__info {
	padding-bottom: 0;
}
.form-checkbox__input+.form-checkbox__label {
	display: block;
}
.btn--theme_reset {
	border-color: rgb(150, 150, 150);
	color: rgb(100, 100, 100);
}
.p-card__badge {
	top: 0 !important;
	left: 0 !important;
}
.badges-container {
	position: absolute;
    top: 8px;
    left: 8px;
    display: flex;
    gap: 8px;
	flex-wrap: wrap;
}
.js-main__filter-btn-active {
	background-color: #969696;
	border-color: #969696;
	color: #fff;
}
.btn--cert-active {
	background-color: #969696;
	border-color: #969696;
	color: #fff;
}
.btn-list__list+.btn-list__list {
	margin-top: 16px;
}
.lib-list__btn--active::after {
	display: none;
}
body, html {
	overflow-x: hidden;
}
.lib-list__btn {
	cursor: auto;
}
@media (min-width: 1280px) {
	.page-header__contacts {
		-ms-flex: 0 0 20%;
		flex: 0 0 20%;
		max-width: 20%;
	}
	.page-header__menu {
		-ms-flex: 0 0 60%;
		flex: 0 0 60%;
		max-width: 60%;
	}
	.page-header__social {
		-ms-flex: 0 0 20%;
		flex: 0 0 20%;
		max-width: 20%;
	}
}
.page-header__nav {
	z-index: 100;
}

.m-list__item.m-list__item--long .subscribe.m-list__subscribe .subscribe__inner {
	align-items: center;
	text-align: center;
}
@media (min-width: 768px) {
    .m-list__item.m-list__item--long {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
	.m-list__item.m-list__item--long .subscribe.m-list__subscribe {
		width: 100%;
		aspect-ratio: inherit;
	}
}
.sale-card__img-wrap {
	aspect-ratio: inherit;
}

.section__col.section__col--video {
	-webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
    margin-left: 0;
    padding-right: 0;
    padding-left: 0;
}
.form_msg {
	font-weight: 600;
	display: none;
}
.form_msg.error, .diagnosis-alert {
	color: #FF3C32;
}
label.error {
	color: #FF3C32;
	font-size: 14px;
	line-height: 21px;
	margin-top: 4px;
	display: inline-block;
}
.form_heading {
	font-size: 24px;
	line-height: 32px;
	display: none;
	text-align: center;
}
.subscribe__inner {
	height: auto;
}
p.form_msg_small {
	margin: 12px 0 0 0;
}
.sale-top__popup {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 100;
	background: rgba(0, 0, 0, .5);
	width: 100%;
	height: 100%;
	display: none;
}
.sale-top__popup-content {
	width: 100%;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	gap: 24px;
}
.sale-top__popup-text {
	background: #fff;
	padding: 24px;
	max-width: 640px;
	max-height: 528px;
	overflow-y: auto;
}
.sale-top__popup-text p {
	margin: 0;
}
.sale-top__popup-text p+p {
	margin-top: 16px;
}
.sale-top__popup-text::-webkit-scrollbar {
	width: 10px;
  }
  .sale-top__popup-text::-webkit-scrollbar-track {
	background-color: #DCDCDC;
  }
  .sale-top__popup-text::-webkit-scrollbar-thumb {
	background-color: #969696;
	border-radius: 0;
  }
.sale-top__popup-text .btn {
	max-width: fit-content;
	margin: 24px 0 16px 0;
}
.sale-top__popup-content h4 {
	margin: 16px 0 24px 0;
}
a.sale-top__popup-close {
	color: #fff;
	display: inline-block;
	max-width: 640px;
	text-align: right;
}
a.sale-top__popup-close:hover {
	opacity: .7;
}

@media (min-width: 1440px) {
    .section--regular {
        padding-top: 96px;
    }
}
@media (min-width: 1280px) {
    .section--regular {
        padding-top: 80px;
    }
}
@media (min-width: 1024px) {
    .section--regular {
        padding-top: 64px;
    }
}
@media (min-width: 768px) {
    .section--regular {
        padding-top: 48px;
    }
}
.section--regular {
    padding-top: 48px;
}

@media (min-width: 1440px) {
    .section--theme_lightgray .section__inner {
        padding-top: 96px;
        padding-bottom: 96px;
    }
}
@media (min-width: 1280px) {
    .section--theme_lightgray .section__inner {
        padding-top: 80px;
        padding-bottom: 80px;
    }
}
@media (min-width: 1024px) {
    .section--theme_lightgray .section__inner {
        padding-top: 64px;
        padding-bottom: 64px;
    }
}
.section--theme_lightgray .section__inner {
    padding-top: 48px;
    padding-bottom: 48px;
}




.diagnosis {
	margin: 48px 0 0 0;
	padding: 24px 20px 48px 20px;
	background: #F0F0F0;
}
@media (min-width: 1280px) {
    .diagnosis {
		margin: 64px 0 0 0;
		padding: 48px 20px 64px 20px;
	}
}

.diagnosis-content {
	margin: 0 auto;
	max-width: 960px;
}

.diagnosis-line {
	display: flex;
	margin-bottom: 48px;
}

.diagnosis-line__item {
	display: flex;
	align-items: center;
	width: 100%;
}

.diagnosis-line__item:last-child {
	width: 32px;
}

.diagnosis-line__item-left {
	width: 32px;
	height: 32px;
	font-weight: 600;
	font-size: 12px;
	line-height: 32px;
	border: 1px solid #000;
	border-radius: 100px;
	text-align: center;
}

.diagnosis-line__item-right {
	width: calc(100% - 32px);
	border-bottom: 1px solid #000;
}

.diagnosis-line__item--current .diagnosis-line__item-left {
	background: #000;
	color: #fff;
}

.diagnosis-line__item--active .diagnosis-line__item-left {
	background: #969696;
	border-color: #969696;
	color: #fff;
}

.diagnosis-questions {
	position: relative;
	overflow: hidden;
	overflow-x: scroll;
	padding-bottom: 26px;
}

.diagnosis-questions__item {
	display: none;
	position: absolute;
}

@media (max-width: 1024px) {
    .diagnosis-line {
		margin-bottom: 32px;
	}
}

.diagnosis-questions__item p.diagnosis-heading {
	font-size: 20px;
	line-height: 28px;
	font-weight: 600;
}

.diagnosis-checkbox {
	display: flex;
	gap: 8px;
	align-items: center;
	line-height: 0;
}

.diagnosis-checkbox+.diagnosis-checkbox {
	margin-top: 16px;
}

.diagnosis-checkbox__right label {
	transition: all 0.3s ease;
	font-size: 16px;
	line-height: 24px;
	cursor: pointer;
}

.diagnosis-checkbox__right label:hover {
	opacity: .6;
}

.diagnosis-checkbox__left input {
	width: 24px;
	height: 24px;
	margin: 0;
	padding: 0;
	list-style: none;
	text-decoration: none;
	outline: 0;
	-webkit-appearance: none;
	border-radius: 0;
	line-height: 0;
	font-weight: normal;
	border: 0;
	background: none;
	box-sizing: border-box;
	border: 1px solid #000;
	cursor: pointer;
	border-radius: 2px;
}

input[type="checkbox"] {
	display: grid;
	place-content: center;
}
  
input[type="checkbox"]::before {
	content: "";
	width: 0.65em;
	height: 0.65em;
	transform: scale(0);
	transition: all 0.3s ease;
	box-shadow: inset 12px 12px #000;
}
  
input[type="checkbox"]:checked::before {
	transform: scale(1);
}

.diagnosis-button {
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin-top: 32px;
}

.diagnosis .s-info__col--slider {
	padding: 0;
}

.diagnosis .slider--products .slider__item {
	width: 208px;
}

.diagnosis-questions__goods {
	display: flex;
	gap: 16px;
}

.diagnosis-questions__goods a {
	width: 192px;
}

.diagnosis-questions::-webkit-scrollbar {
	height: 10px;
  }
  .diagnosis-questions::-webkit-scrollbar-track {
	background-color: #DCDCDC;
  }
  .diagnosis-questions::-webkit-scrollbar-thumb {
	background-color: #969696;
	border-radius: 0;
  }

.diagnosis .p-card__info {
	padding: 12px;
}

.diagnosis .m-nav__link, .p-card__title {
	font-size: 16px;
	height: 80px;
}
.diagnosis-alert {
	display: none;
}


#ajax-loader {
	position: fixed;
	background: rgba(255, 255, 255, .8);
	width: 100%;
	height: 100%;
	z-index: 100;
	top: 0;
	left: 0;
	display: none;
}

.ajax-loader-content {
	width: 100%;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
}

.h-diag__inner {
	display: flex;
}

.h-diag__title {
	width: 70%;
}

.h-diag__btn {
	width: 30%;
	height: 72px;
}

.h-diag__title {
	line-height: 28px;
	font-size: 20px;
	height: 72px;
	align-items: flex-start;
	padding: 0 16px;
	background: #fff;
	width: 70%;
}

.h-diag__title span {
	font-size: 14px;
	font-family: "Golos";
	opacity: .5;
}

.h-diag__inner {
	display: flex !important;
	flex-direction: row;
}

@media screen and (max-width: 640px) {
	.h-diag__inner {
		flex-direction: column;
	}
	.h-diag__title {
		width: 100%;
		height: 96px;
	}
	.h-diag__btn {
		width: 100%;
	}
}

.diagnosis-questions {
	height: 400px;
	overflow: inherit;
	border-bottom: 1px solid rgb(200, 200, 200);
}

.diagnosis__items {
	margin: 64px 0 0 0;
	display: none;
}
@media (min-width: 1280px) {
    .diagnosis__items {
		margin: 96px 0 0 0;
	}
}

.diagnosis__items .filter-list__item {
    max-width: 25%;
}

@media (max-width: 1280px) {
	.diagnosis__items .filter-list__item {
		max-width: 33%;
	}
}

@media (max-width: 768px) {
	.diagnosis__items .filter-list__item {
		max-width: 50%;
	}
}

@media (max-width: 412px) {
	.diagnosis__items .filter-list__item {
		max-width: 100%;
	}
}

.filter-list__list+.filter__intro-title {
	margin-top: 48px;
}

.filter-list__bottom {
	margin-bottom: 64px;
	font-size: 20px;
}

.filter__big-title {
	font-size: 32px;
	text-align: left;
	padding-top: 32px;
	border-top: 1px solid rgb(220, 220, 220);
}

.filter-list__begin {
	display: flex;
	justify-content: center;
	margin-top: 48px;
}

@media (max-width: 1280px) {
	.filter__big-title {
		font-size: 24px;
	}
	.filter-list__bottom {
		margin-bottom: 48px;
		font-size: 18px;
	}
	.filter-list__begin {
		margin-top: 32px;
	}

}

.ingredient-hint {
	position: absolute;
	background: #fff;
	min-width: 192px;
	left: 112px;
	top: -24px;
	padding: 8px;
	-webkit-box-shadow: 0px 0px 12px 0px rgba(34, 60, 80, 0.2);
	-moz-box-shadow: 0px 0px 12px 0px rgba(34, 60, 80, 0.2);
	box-shadow: 0px 0px 12px 0px rgba(34, 60, 80, 0.2);
	font-size: 14px;
	line-height: 21px;
	display: none;
}

.ingredient-hint::-webkit-scrollbar {
	width: 10px;
  }
  .ingredient-hint::-webkit-scrollbar-track {
	background-color: #DCDCDC;
  }
  .ingredient-hint::-webkit-scrollbar-thumb {
	background-color: #969696;
	border-radius: 0;
  }

  .content-grid--bordered_top {
    margin-top: 16px;
	padding-bottom: 16px;
}

@media (min-width: 1280px) {
    .content-grid--bordered_top {
		margin-top: 16px;
		padding-bottom: 16px;
    }
}

@media (min-width: 1280px) {
    .stair-list--layout_articles .stair-list__row:nth-child(odd) .stair-list__col:nth-child(2) {
        margin-left: 0;
    }
}

@media (min-width: 1280px) {
    .stair-list--layout_articles .stair-list__row:nth-child(even) .stair-list__col:nth-child(1) {
        margin-left: 0;
    }
}

@media (min-width: 1280px) {
    .stair-list--layout_articles .stair-list__col {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }
}

@media (min-width: 1280px) {
    .stair-list--layout_regular .stair-list__col {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }
}

@media (min-width: 1280px) {
    .stair-list--layout_regular .stair-list__row:nth-child(even) .stair-list__col:nth-child(1), .stair-list--layout_regular .stair-list__row:nth-child(odd) .stair-list__col:nth-child(2) {
        margin-left: 0;
    }
}

@media (min-width: 1280px) {
    .stair-list--layout_regular .stair-list__row:nth-child(even) .stair-list__col:nth-child(1) {
        padding-left: 48px;
    }
}

.blog-card__info p {
	text-align: left !important;
}

.stair-list--layout_reverse .stair-list__row:nth-child(odd) .stair-list__col:nth-child(1) {
	margin-left: 0;
}

@media (min-width: 1280px) {
    .stair-list--layout_reverse .stair-list__col {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }
}

.stair-list__row.stair-list__row__margin .stair-list__col {
	padding-right: 64px;
}

.stair-list__row.stair-list__row__margin .blockquote {
	margin-top: 32px;
}

.stair-list__row.stair-list__row__margin .photo-card--portrait {
	aspect-ratio: 5 / 6;
}

.stair-list--layout_reverse .stair-list__row:nth-child(odd) .stair-list__col:nth-child(1) {
	-webkit-box-pack: flex-start;
        -ms-flex-pack: flex-start;
        justify-content: flex-start;
}

.news-item__row--content {
	margin-top: 0;
}

.news-item__col--header {
	margin-bottom: 24px;
}

.news-item__row--content {
	row-gap: 24px;
}

.stair-list__col {
	padding-right: 48px !important;
}

.seperator__articles {
	height: 1px;
	width: calc(100% - 36px);
	border-top: 1px solid rgba(0, 0, 0, .1);
	margin: 32px 0;
}

.section--for_grid {
	margin: 0;
	width: calc(100% - 32px);
}

.section--top__padding {
	margin-top: 48px;
}

.section-header__col--title__empty {
	margin-bottom: 0;
}

.breadcrumbs__link--margin {
	margin-bottom: 32px;
	display: inline-block;
}

.big--slider--buttons .slider-nav__btn {
	width: 48px;
	height: 48px;
	background: rgb(220, 220, 220);
}

.big--slider--buttons .slider-nav {
	width: auto;
	gap: 16px;
}

.big--slider--buttons .slider-nav__btn.swiper-button-next.swiper-button-disabled, .big--slider--buttons .slider-nav__btn.swiper-button-prev.swiper-button-disabled {
	opacity: .6;
}

.big--slider--buttons {
	-ms-flex: 0 0 100%;
	flex: 0 0 100%;
	max-width: 100%;
	align-items: center;
	justify-content: center;
}

.slider__header--nomargin {
	padding: 16px 0;
	margin-bottom: 0;
	border-top: 1px solid rgb(230, 230, 230);
	width: calc(100% - 32px);
}

.c-item__btn-wrap--buy {
	position: relative;
}

.btn-list__list--hidden {
	flex-direction: column;
	position: absolute;
	z-index: 10;
	background-color: #F0F0F0;
	width: fit-content;
	padding: 8px 16px;
	gap: 0;
	border-radius: 4px;
	margin-top: 4px;
	display: none;
	width: 100%;
}

.btn-list__list--hidden li a {
	border: 0;
	padding: 0;
}

.btn--buy {
	display: block;
	margin: 0 auto;
	background: #969696;
}

.p-card__text {
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;  
	overflow: hidden;
}

.c-item__btn-wrap--inside {
	max-width: 256px;
}


#checkout-courier-delivery-type {
	appearance: none !important;
	-webkit-appearance: none !important;
	-moz-appearance: none !important;
	box-sizing: border-box;
	display: block;
	width: 100%;
	padding: 11px 16px;
	font-family: "Golos", -apple-system, BlinkMacSystemFont, "Roboto", "Ubuntu", "Droid Sans", "Helvetica Neue", "Arial", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
	font-weight: 400;
	font-size: 14px;
	line-height: 1;
	color: #000;
	background-color: #fff;
	background-image: none;
	border: 1px solid rgba(0, 0, 0, 0.15);
	border-radius: 6px;
	box-shadow: none;
	transition-property: color, border-color;
	transition-duration: 0.3s;
	cursor: pointer;
}

@media (min-width: 1280px) {
	#checkout-courier-delivery-type {
		padding: 11px 24px;
		font-size: 16px;
	}
}

#checkout-courier-delivery-type:focus {
	outline: none;
	border-color: #9c7246;
}


#city-autocomplete-list::-webkit-scrollbar,
#pudo-autocomplete-list::-webkit-scrollbar,
#courier-city-autocomplete-list::-webkit-scrollbar {
	width: 4px;
}

#city-autocomplete-list::-webkit-scrollbar-track,
#pudo-autocomplete-list::-webkit-scrollbar-track,
#courier-city-autocomplete-list::-webkit-scrollbar-track {
	background-color: #fff;
}

#city-autocomplete-list::-webkit-scrollbar-thumb,
#pudo-autocomplete-list::-webkit-scrollbar-thumb,
#courier-city-autocomplete-list::-webkit-scrollbar-thumb {
	background-color: rgba(0, 0, 0, 0.3);
	border-radius: 6px;
}